@media (min-width: 991px) {
  .responsive-menu {
    display: none;
  }

  .search-btn i:hover {
    transform: rotate(360deg);
  }

}

@media (max-width: 1200px) and (min-width: 991px) {}

@media (max-width: 991px) {
  .bootom-footer {
    margin-bottom: 60px;
  }
.service-name h2{
    margin-bottom:12px;
}
  footer {
    padding: 40px 0 0px;
    margin-top: 0px;
  }

  .mynav,
  .topbar .left-topheader {
    display: none;
  }

  .partner {
    padding-bottom: 30px;
  }

  .site-search .woocommerce-product-search,
  .site-search .widget_search .search-form {
    width: 93%;
  }

  .site-search .woocommerce-product-search label,
  .site-search .widget_search .search-form label {
    font-size: 28px;
    margin-bottom: 14px;
  }
  
  .what-we-do-items .row {
    justify-content: center;
}

.what-we-do-item {
    text-align: center;
}

.what-we-do-item::after {
    right: 0;
    left: 0;
    margin: 0 auto;
}
}

@media (max-width: 768px) {
  .home-slider .owl-theme .owl-nav {
    display: none;
  }

  .slider-info .my-btn a,
  section.projects .section-title .my-btn a {
    min-width: 188px;
  }

  .container-fliud {
    padding: 0 15px;
  }

  .slider-info h2 {
    font-size: 18px;
    line-height: 30px;
    font-weight:600;
    margin-bottom:18px;
  }

  .home-slider,
  .home-slider .item,
  .home-slider .item .container,
  .home-slider .item .container .row {
    min-height: 670px;
  }

  .col-lg-4 {
    padding: 0 15px;
  }

  .logo {
    height: 60px;
  }
.logo img {
    max-width: 100%;
    max-height: 100%;
    min-height: 58px;
}
  .right-footer p {
    width: 100%;
  }

  section {
    padding: 38px 0;
  }

  .slider-info p {
    margin: 16px 0;
    font-size:17px;
    line-height:26px;
  }
.slider-btns {
    flex-direction: column;
    gap:9px;
}
  .slider-info {
    text-align: center;
  }

  .slider-home.owl-theme .owl-dots {
    bottom: 46px;
    left: 50%;
    transform: translateX(-50%);
    right: auto;
  }
.slider-info {
    padding-top: 60px;
}
  .footer-img {
    margin-top: 30px;
  }

  .animate__fadeInLeft,
  .animate__fadeInRight {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
  }

  .comp-rights {
    text-align: center;
    margin-top: 10px;
  }

  .sponser-img {
    height: 100px;
}
.client-page .sponser-img {
  margin-bottom: 10px;
  padding: 10px;
  overflow: hidden;
}
section.client-page.partner .col-md-3.col-6 {
  padding: 0 6px;
}
.client-page .row {
  padding: 0 10px
}
  .section-title {
    margin-bottom: 16px;
  }

  .section-title h4 {
    padding-bottom: 10px;
  }

  .service-item {
    margin-bottom: 22px;
  }

  .breadcrumb-section {
    padding-top: 150px;
    padding-bottom: 90px;
  }

  .breadcrumb-info h2 {
    font-size: 22px;
  }

  .services .my-btn a {
    min-width: 200px;
    margin-top: 16px;
  }

  .lang-search {
    gap: 10px;
  }

  .about-img,
  .about-page .about-img {
    height: 240px;
    margin-top: 40px;
  }

  .about-img img,
  .about-page .about-img img {
    height: 220px;
    width: 100%;
    /*object-position: top center;*/
  }

  .about-img::after {
    height: 94%;
    top: -17px;
  }

  section.about {
    padding-top: 38px;
  }

  .about-details {
    padding-inline-start: 0px;
  }

  .about-page .about-details h4 {
    font-size: 24px;
    margin-bottom: 14px;
  }

  .ceo-statement-info h3,
  .Mission .Mission-title h3 {
    margin-bottom: 22px;
    font-size: 26px;
  }

  .vission-item {
    padding: 28px 10px;
  }

  .vission-item .img {
    width: 90px;
  }

  .vission-details {
    width: calc(100% - 90px);
  }

  .vission-details h5 {
    font-size: 22px;
    margin-bottom: 10px;
  }

  .Mission .row {
    margin-bottom: 26px;
  }

  .Mission .row:last-of-type {
    margin-bottom: 0;
  }

  .about-details h6 {
    font-size: 16px;
    line-height: 26px;
  }

  .ceo-statement-info {
    width: 100%;
  }

  .ceo-statement-img {
    margin-top: 26px;
    height: 300px;
  }

  .what-we-do h2 {
    color: #fff;
    font-size: 32px;
  }

  .what-we-do {
    height: 200px;
    margin-bottom: 24px;
  }

  .what-we-do-item h5 {
    font-size: 15px;
    line-height: 25px;
  }

  .what-we-do-item .num span {
    font-size: 30px;
  }

  .what-we-do-items {
    padding-inline-end: 0px;
  }

  section.services .col-md-3,
  section.Mission .col-lg-6,
  .single-project .col-lg-7, .single-project .col-lg-5,
  .col-lg-4 {
    padding: 0 15px;
  }

  .counter-item {
    font-size: 30px;
    line-height: 42px;
  }

  .count-block .details h6 {
    margin-bottom: 10px;
  }

  .count-block {
    margin-bottom: 32px;
  }

  .footer-logo {
    height: 74px;
  }

  .footer-links.footer-menu,
  .footer-links {
    padding-inline-start: 0;
    margin-top: 32px;
  }

  .footer-links h4 {
    font-size: 21px;
    margin-bottom: 10px;
  }

  .footer-links ul li,.news-title ul li {
    margin-bottom: 10px;
    width: 100%;
  }

  .copy-right {
    margin-top: 32px;
  }

  .card-slider.owl-theme .owl-nav .owl-prev,
  .card-slider.owl-theme .owl-nav .owl-next {
    margin: 6px;
    font-size: 28px;
    margin-top: 14px;
    width: 40px;
    height: 40px;
  }

  section.projects .section-title .my-btn a {
    min-width: 110px;
    font-size: 15px;
    padding: 10px;
  }

  section.projects .section-title h4 {
    font-size: 16px;
  }

.partner  .my-btn a {
  min-width: 160px;
}
.partner  .my-btn{
  margin-top:10px;
}
#big_image .single-img {
  height: 320px;
}
.project-slider.owl-theme .owl-nav [class*=owl-]{
  width: 48px;
  height: 48px;
}
.single-project-info {
  margin-top: 38px;
  padding: 35px 12px;
  height: auto;
}
.contact-form {
  width: 100%;
  padding: 45px 12px;
  margin-bottom: 38px;
}
.contact-page .title h3 {
  font-size: 24px;
  margin-bottom: 20px;
}
.text-faq {
  padding: 32px 12px;
}
.card-header .btn::after, .card-body span.close::after{
  width: 58px;
  font-size: 22px;
}
section.contact-page.contact .row {
  background-color: #fff;
  padding: 32px 0px;
}
.contact-details {
  padding: 32px 12px;
  height: auto;
  padding-inline-end:10px;
}
.contact-details li a span ,.contact-details li a p{
 font-size: 15px;
}
.contact-details li a i {
  padding-inline-end: 8px;
}
.contact-page-menu h4{
  margin-bottom: 14px;
}
.copy-right p{
  text-align: center;
}
.single-news-page .img {
  height: 300px;
}
.single-news-details {
  flex-direction: column;
}
.single-news-details .date {
  margin: 22px auto;
}
.footer-links .contact-list li p {
  width: 100%;
}
.service-name {
    padding: 32px 12px;
}
.service-name h2 {
    font-size: 22px;
    line-height: 33px;
}
.service-name .img {
    height: 90px;
    margin-bottom: 12px;
}
.single-service-details {
    padding: 32px 12px;
    height: auto;
}
.single-services {
    padding-bottom: 48px;
}
.single-news-details .date {
    flex-direction: row;
}
.single-news-details .date i {
    font-size: 18px;
    margin-bottom: 0;
    margin-inline-end: 6px;
}
.single-news-details .date {
    height: 36px;
}
.news-title h4 {
    font-size: 19px;
    line-height: 30px;
}
.side-content .my-btn a {
    text-transform: capitalize;
    min-width: 96%;
}
section.projects {
    padding: 42px 0;
}
.vission-details p,.service-item h5,
.project-item .project-details h4, .news-details h4{
    min-height: unset;
}
  .nav-pills .nav-link{
      margin-bottom:10px;
      min-width: 158px;
      text-align:center;
  }
}

@media (max-width: 425px) {
  .section-title h4 {
    font-size: 24px;
  }

  .sidebar {
    width: 320px;
  }

}

@media (max-width: 330px) {
  .about-img .img {
    padding: 0 10px;
  }

  
}















